.version.vita /* version checker */
{
	color: #000006;
	background-color: #B28AE8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 936px;
	min-height: 474.775px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 2px 5.225000000000023px 22px;
}

#u1179-4
{
	z-index: 71;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u1179-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1179-4:hover p
{
	font-style: italic;
}

#u1180-4
{
	z-index: 75;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u1180-4.MuseLinkActive
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1180-4.MuseLinkActive p
{
	color: #000000;
	visibility: inherit;
	font-style: normal;
}

#u1181-4
{
	z-index: 79;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u1179-4:active,#u1181-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1181-4:hover p
{
	font-style: italic;
}

#u1182-4
{
	z-index: 83;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 498px;
}

#u1181-4:active,#u1182-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1182-4:hover p
{
	font-style: italic;
}

#u1183-4
{
	z-index: 87;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 664px;
}

#u1182-4:active,#u1183-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1183-4:hover p
{
	font-style: italic;
}

#u1184-4
{
	z-index: 91;
	width: 86px;
	min-height: 16px;
	background-color: #D1D1D1;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 830px;
}

#u1183-4:active,#u1184-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1184-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u1184-4:hover p
{
	font-style: italic;
}

#u1179-4:active p,#u1181-4:active p,#u1182-4:active p,#u1183-4:active p,#u1184-4:active p
{
	font-style: normal;
}

#u2013-4
{
	z-index: 95;
	width: 292px;
	min-height: 45px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	margin-top: 79px;
	position: relative;
}

#pu1179-4,#pu2058-6
{
	width: 0.01px;
}

#u2058-6
{
	z-index: 107;
	width: 370px;
	min-height: 300px;
	background-color: transparent;
	text-align: justify;
	font-size: 11px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u2058-4
{
	font-style: italic;
}

#u299-65
{
	z-index: 2;
	width: 468px;
	min-height: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u299-2,#u299-3
{
	font-size: 11px;
	line-height: 15px;
}

#u299-4,#u299-7,#u299-10,#u299-13,#u299-16,#u299-19,#u299-22,#u299-25,#u299-28,#u299-31,#u299-34,#u299-37,#u299-40,#u299-43,#u299-46,#u299-49,#u299-52,#u299-55
{
	font-weight: bold;
}

#u299-6,#u299-9,#u299-12,#u299-15,#u299-18,#u299-21,#u299-24,#u299-27,#u299-30,#u299-33,#u299-36,#u299-39,#u299-42,#u299-45,#u299-48,#u299-51,#u299-54,#u299-57,#u299-58,#u299-60
{
	font-size: 11px;
	line-height: 22px;
}

#u299-61,#u299-62,#u299-63
{
	font-size: 12px;
	line-height: 17px;
}

#pu2018
{
	width: 0.01px;
	margin-top: -221px;
}

#u2018
{
	z-index: 101;
	width: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2018_img
{
	margin-bottom: -12px;
}

#u2020
{
	z-index: 105;
	width: 158px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u2018_clip,#u2020_clip
{
	overflow: hidden;
	width: 158px;
	height: 101px;
}

#u2020_img
{
	margin-top: -12px;
	margin-bottom: -11px;
}

#pu2024
{
	width: 0.01px;
	margin-top: -110px;
}

#u2024
{
	z-index: 103;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2024_img
{
	margin: -3px -1px -7px 1px;
}

#u2022
{
	z-index: 99;
	width: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u2024_clip,#u2022_clip
{
	overflow: hidden;
	width: 156px;
	height: 100px;
}

#u2022_img
{
	margin-top: -9px;
	margin-bottom: -8px;
}

#u1033-4
{
	z-index: 67;
	width: 112px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	text-align: right;
	font-size: 12px;
	color: #7F7F7F;
	margin-left: 804px;
	margin-top: 42px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

